---
- name: Include vault
  ansible.builtin.include_vars:
    file: jaydee.yml
- name: Ensure Zabbix Proxy service is in desired state
  become: true
  ansible.builtin.service:    
    name: "{{ zabbix_proxy_service_name }}"
    state: "{{ zabbix_proxy_service_state }}"
    enabled: "{{ zabbix_proxy_service_enabled }}"
